[Desktop Entry]
MimeType=application/epub+zip;
Name=Reader
Name[ar]=التصيير
Name[az]=Oxuyucu
Name[bg]=Четец
Name[bs]=Čitač
Name[ca]=Lector
Name[ca@valencia]=Lector
Name[cs]=Čtečka
Name[da]=Læser
Name[de]=Lesegerät
Name[el]=Πρόγραμμα ανάγνωσης
Name[en_GB]=Reader
Name[es]=Lector
Name[et]=Lugeja
Name[eu]=Irakurlea
Name[fi]=Lukija
Name[fr]=Lecteur
Name[ga]=Léitheoir
Name[gl]=Lector
Name[hu]=Olvasó
Name[ia]=Lector
Name[is]=Lesari
Name[it]=Lettore
Name[kk]=Оқу құралы
Name[ko]=리더
Name[lt]=Skaitytuvas
Name[lv]=Lasītājs
Name[mr]=वाचक
Name[nb]=Leser
Name[nds]=Leser
Name[nl]=Lezer
Name[nn]=Lesar
Name[pa]=ਰੀਡਰ
Name[pl]=Czytnik
Name[pt]=Leitor
Name[pt_BR]=Leitor
Name[ro]=Cititor
Name[ru]=Просмотрщик
Name[sk]=Čítačka
Name[sl]=Bralnik
Name[sr]=Читач
Name[sr@ijekavian]=Читач
Name[sr@ijekavianlatin]=Čitač
Name[sr@latin]=Čitač
Name[sv]=Läsprogram
Name[ta]=காட்டி
Name[tr]=Okuyucu
Name[ug]=ئوقۇغۇ
Name[uk]=Переглядач
Name[x-test]=xxReaderxx
Name[zh_CN]=阅读器
Name[zh_TW]=閱讀器
GenericName=Document viewer
GenericName[ar]=عارض المستندات
GenericName[az]=Sənədə baxış vasitısi
GenericName[bg]=Преглед на документи
GenericName[bs]=Prikazivač dokumenata
GenericName[ca]=Visor de documents
GenericName[ca@valencia]=Visor de documents
GenericName[cs]=Prohlížeč dokumentů
GenericName[da]=Dokumentfremviser
GenericName[de]=Dokumentenbetrachter
GenericName[el]=Προβολέας εγγράφων
GenericName[en_GB]=Document Viewer
GenericName[es]=Visor de documentos
GenericName[et]=Dokumendinäitaja
GenericName[eu]=Dokumentu erakuslea
GenericName[fi]=Asiakirjakatselin
GenericName[fr]=Afficheur de document
GenericName[ga]=Amharcán cáipéisí
GenericName[gl]=Visor de documentos
GenericName[hu]=Dokumentummegjelenítő
GenericName[ia]=Visor de documento
GenericName[is]=Skjalaskoðari
GenericName[it]=Visore di documenti
GenericName[ja]=文書ビューア
GenericName[kk]=Құжатты қарау құралы
GenericName[ko]=문서 뷰어
GenericName[lt]=Dokumentų žiūryklė
GenericName[mr]=दस्तऐवज प्रदर्शक
GenericName[nb]=Dokumentviser
GenericName[nds]=Dokmentkieker
GenericName[nl]=Documentenviewer
GenericName[nn]=Dokumentvisar
GenericName[pa]=ਡੌਕੂਮੈਂਟ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dokumentów
GenericName[pt]=Visualizador de documentos
GenericName[pt_BR]=Visualizador de documentos
GenericName[ro]=Vizualizor de documente
GenericName[ru]=Просмотр документов
GenericName[sk]=Prehliadač dokumentov
GenericName[sl]=Pregledovalnik dokumentov
GenericName[sr]=Приказивач докумената
GenericName[sr@ijekavian]=Приказивач докумената
GenericName[sr@ijekavianlatin]=Prikazivač dokumenata
GenericName[sr@latin]=Prikazivač dokumenata
GenericName[sv]=Dokumentvisare
GenericName[ta]=ஆவணங் காட்டி
GenericName[tr]=Belge görüntüleyici
GenericName[uk]=Переглядач документів
GenericName[x-test]=xxDocument viewerxx
GenericName[zh_CN]=文档查看器
GenericName[zh_TW]=文件檢視器
Comment=Viewer for various types of documents
Comment[ar]=عارض للعديد من أنواع المستندات
Comment[az]=Müxtəlif növlü sənədlər üçün görüntüləyici
Comment[bg]=Преглед на различни видове документи
Comment[bs]=Pregledač raznih vrsta dokumenata
Comment[ca]=Visor de diversos tipus de documents
Comment[ca@valencia]=Visor de diversos tipus de documents
Comment[cs]=Prohlížeč různých typů dokumentů
Comment[da]=Fremviser af diverse dokumenttyper
Comment[de]=Betrachter für verschiedene Arten von Dokumenten
Comment[el]=Πρόγραμμα προβολής για διάφορους τύπους εγγράφων
Comment[en_GB]=Viewer for various types of documents
Comment[es]=Visor de diversos tipos de documentos
Comment[et]=Eri tüüpi dokumentide näitaja
Comment[eu]=Hainbat dokumentu moten erakuslea
Comment[fi]=Monenlaisten asiakirjojen katseluohjelma
Comment[fr]=Afficheur pour différents types de documents
Comment[ga]=Amharcán le haghaidh cáipéisí éagsúla
Comment[gl]=Visor de varios tipos de documentos.
Comment[hu]=Megjelenítő különféle típusú dokumentumokhoz
Comment[ia]=Visor pro varie typos de documento
Comment[is]=Skoðari fyrir ýmsar gerðir skjala
Comment[it]=Visore per vari tipi di documenti
Comment[kk]=Түрлі құжаттар қарау құралы
Comment[ko]=여러 형식의 문서 뷰어
Comment[lt]=Žiūryklė įvairiems dokumentų tipams
Comment[lv]=Dažādu dokumentu tipu skatītājs
Comment[mr]=विविध प्रकारच्या दस्तऐवजांचा प्रदर्शक
Comment[nb]=Framviser for forskjellige dokumenttyper
Comment[nds]=Kieker för en Reeg Dokmenttypen
Comment[nl]=Viewer voor verschillende typen documenten
Comment[nn]=Framvisar for forskjellige dokumenttypar
Comment[pa]=ਕਈ ਕਿਸਮ ਦੇ ਡੌਕੂਮੈਂਟ ਵੇਖਾਉਣ ਲਈ ਦਰਸ਼ਕ
Comment[pl]=Przeglądarka dla różnych typów dokumentów
Comment[pt]=Visualizador de vários tipos de documentos
Comment[pt_BR]=Visualizador para vários tipos de documentos
Comment[ro]=Vizualizor pentru diferite tipuri de documente
Comment[ru]=Программа для просмотра различных типов документов
Comment[sk]=Prehliadač pre rôzne typy dokumentov
Comment[sl]=Pregledovalnik raznih vrst dokumentov
Comment[sr]=Приказивач различитих врста докумената
Comment[sr@ijekavian]=Приказивач различитих врста докумената
Comment[sr@ijekavianlatin]=Prikazivač različitih vrsta dokumenata
Comment[sr@latin]=Prikazivač različitih vrsta dokumenata
Comment[sv]=Visningsprogram för diverse typer av dokument
Comment[ta]=பலவகையான ஆவணங்களுக்கான காட்டி
Comment[tr]=Çeşitli belge türü için görüntüleyici
Comment[ug]=ھەر خىل تىپتىكى پۈتۈكلەرنى كۆرىدىغان پروگرامما
Comment[uk]=Програма для перегляду документів різних типів
Comment[x-test]=xxViewer for various types of documentsxx
Comment[zh_CN]=可以查看多种文档的工具
Comment[zh_TW]=多種型態文件的檢視器

TryExec=okularkirigami
Exec=okularkirigami %u
Terminal=false
Icon=okular
Type=Application
Categories=Office;Viewer;
InitialPreference=2
NoDisplay=true
X-KDE-Keywords=epub, e-book
X-KDE-Keywords[ar]=epub, e-book
X-KDE-Keywords[az]=epub, e-book
X-KDE-Keywords[bg]=epub, e-book
X-KDE-Keywords[bs]=epub, e-book
X-KDE-Keywords[ca]=epub, e-book
X-KDE-Keywords[ca@valencia]=epub, e-book
X-KDE-Keywords[cs]=epub, e-book
X-KDE-Keywords[da]=epub,e-book
X-KDE-Keywords[de]=epub, e-book
X-KDE-Keywords[el]=epub, e-book
X-KDE-Keywords[en_GB]=epub, e-book
X-KDE-Keywords[es]=epub, e-book
X-KDE-Keywords[et]=epub, e-book, e-raamat
X-KDE-Keywords[eu]=epub, e-liburua
X-KDE-Keywords[fi]=epub, e-book, e-kirja, sähkökirja
X-KDE-Keywords[fr]=epub, e-book
X-KDE-Keywords[ga]=epub, ríomhleabhar, r-leabhar
X-KDE-Keywords[gl]=epub, e-book, libro dixital
X-KDE-Keywords[hu]=epub, e-book
X-KDE-Keywords[ia]=epub, e-book
X-KDE-Keywords[is]=epub, e-book, rafbók
X-KDE-Keywords[it]=epub, e-book
X-KDE-Keywords[ja]=epub, e-book
X-KDE-Keywords[kk]=epub, e-book
X-KDE-Keywords[km]=epub, e-book
X-KDE-Keywords[ko]=epub, e-book,전자책,이북
X-KDE-Keywords[lt]=epub, e-book
X-KDE-Keywords[lv]=epub, e-book, e-grāmata
X-KDE-Keywords[mr]=epub, e-book
X-KDE-Keywords[nb]=epub, e-bok
X-KDE-Keywords[nds]=epub, e-book
X-KDE-Keywords[nl]=epub, e-book
X-KDE-Keywords[nn]=epub, e-book
X-KDE-Keywords[pa]=epub, e-book, ਈ-ਬੁੱਕ
X-KDE-Keywords[pl]=epub, e-book
X-KDE-Keywords[pt]=epub, e-book
X-KDE-Keywords[pt_BR]=epub, e-book
X-KDE-Keywords[ro]=epub, e-book
X-KDE-Keywords[ru]=epub, e-book, электронная книга
X-KDE-Keywords[sk]=epub, e-book
X-KDE-Keywords[sl]=epub, e-knjiga
X-KDE-Keywords[sr]=epub, e-book,ЕПУБ,е‑књига
X-KDE-Keywords[sr@ijekavian]=epub, e-book,ЕПУБ,е‑књига
X-KDE-Keywords[sr@ijekavianlatin]=epub, e-book,EPUB,e‑knjiga
X-KDE-Keywords[sr@latin]=epub, e-book,EPUB,e‑knjiga
X-KDE-Keywords[sv]=epub, e-bok
X-KDE-Keywords[ta]=epub, e-book, புத்தகம், மின்புத்தகம்
X-KDE-Keywords[tr]=epub, e-book
X-KDE-Keywords[uk]=epub,e-book,електронна,книга
X-KDE-Keywords[x-test]=xxepubxx,xx e-bookxx
X-KDE-Keywords[zh_CN]=epub, e-book,电子书
X-KDE-Keywords[zh_TW]=epub, e-book
